:root {

    --WHITE: #fff;
    --DARK-GREEN: #273501;
    --MAIN-GREEN: #314202;
    --DARK: #333333;

    --MAX-CONTENT: 100rem;
    --SIDE-MARGIN: auto;
    --Z-BOTTOM: -10000;
    --Z-TOP: 10000;
}


html,
body {
    overflow-x: hidden;
    scroll-behavior: smooth;
    font-family: "Inter", sans-serif;


}

.container {
    max-width: var(--MAX-CONTENT);
    margin: 0 var(--SIDE-MARGIN);
    padding: 0 2rem;
}

a, ins {
    text-decoration: unset;
}

:focus-visible {
    outline: unset !important;
}

.main-btn {
    display: inline-flex;
    text-align: center;
}

.main-btn a {
    font-size: 16px;
    line-height: 1;
    font-weight: 800;
    padding: 13px 30px;
    min-width: 175px;
    transition: all 0.2s;
}

.main-btn.white a:hover {
    background-color: transparent;
    border: 1.5px solid var(--WHITE);
    color: var(--WHITE);
}

.main-btn.white a {
    color: var(--DARK-GREEN);
    background-color: var(--WHITE);
    border: 1.5px solid var(--WHITE);
}

.main-btn.green a:hover {
    background-color: transparent;
    border: 1.5px solid var(--DARK-GREEN);
    color: var(--DARK-GREEN);
}

.main-btn.green a {
    color: var(--WHITE);
    background-color: var(--DARK-GREEN);
    border: 1.5px solid var(--DARK-GREEN);
}

/* Animation */
.slice-title {
    overflow: hidden;
}

.title-line {
    overflow: hidden;
}

.title-line span {
    display: inline-block;
    transform: translateY(100%);
    opacity: 0;
    transition: transform 0.8s ease, opacity 0.8s ease;
}

.slice-title.is-active .title-line:nth-child(1) span {
    transform: translateY(0);
    opacity: 1;
    transition-delay: 0.1s;
}

.slice-title.is-active .title-line:nth-child(2) span {
    transform: translateY(0);
    opacity: 1;
    transition-delay: 0.4s;
}

.slice-title.is-active .title-line:nth-child(3) span {
    transform: translateY(0);
    opacity: 1;
    transition-delay: 0.4s;
}